th, td {
    font-size: 15px;
}
.btn, .input-group-text, .form-control{
    font-size: 15px;
}
.icon{
    margin-left: 10px;
}
.delete{
    color: red;
}
.edit{
    color: black;
}
.delete-error{
    text-align: center;
    padding: 250px;
}
.btn-delete{
    display: flex;
}
.exit{
    margin-left: 200px;
}
.delete-btn{
    margin-left: 190px;
}
.container{
    text-align: center;
    padding: 250px;

}